@font-face {
    font-family: 'FranziskaWebPro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('./FranziskaWebProFont.woff') format('woff');
}

@font-face {
    font-family: 'TabletGothic';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('./TabletGothic-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'TabletGothic';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./TabletGothic-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'ZeitTiemann';
    font-style: normal;
    font-weight: 400;
    font-stretch: condensed;
    font-display: swap;
    src: url('./ZeitTiemann-Schmal.woff2') format('woff2');
}
